Krav til HW

Krav for at kunne bruge version 4 er:

print